.custom-modal-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: var(--spacing-minor-min, 0.625rem) var(--spacing-minor, 0.9375rem);
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  background-color: var(--Colored-Background, var(--Color-Primary, #a50000));
  color: var(--Main-Foreground, #fff);
}

.custom-modal-title {
  font-size: 2rem;
  font-weight: 700;
}

.close-button {
  --card-corner-radius: 2.1875rem;
}
